qooxdoo 1.2.1 and 1.1.2 released

Two patch releases are shipping, which include bugfixes for some critical bugs. They are meant to be backwards compatible to their previous releases. Nothing needs to be changed in the JavaScript code of your existing apps, if they are based on those previous releases. In short: Use 1.2.1 for your 1.2-based app, 1.1.2 for your 1.1.x-based app.

Both releases now account for changes in the latest Beta versions of Firefox 4 and IE9, well ahead of their final releases. In addition 1.2.1 fixes a Windows-specific regression when using combined images.

See the release notes for qooxdoo 1.2.1 or qooxdoo 1.1.2, respectively.

Comments are closed.